div#container
{
   width: 1000px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 19px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#wb_indexText20 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText20 div
{
   text-align: left;
}
#wb_indexText19 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText19 div
{
   text-align: left;
}
#indexShape10
{
   border-width: 0;
}
#indexShape2
{
   border-width: 0;
}
#Podlogkaok
{
   background-color: transparent;
   background-image: url(../images/slide-solo-02.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-size: cover;
}
#wb_indexForm1
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
}
#indexEditbox1
{
   border: 4px #f2021c solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#514E54;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexEditbox1:focus
{
   border-color: #f2021c;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(254,107,0,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(254,107,0,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(254,107,0,0.60);
   outline: 0;
}
#indexEditbox2
{
   border: 4px #f2021c solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#514E54;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexEditbox2:focus
{
   border-color: #f2021c;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(254,107,0,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(254,107,0,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(254,107,0,0.60);
   outline: 0;
}
#indexButton1
{
   border: 0px #FFFFFF solid;
   background-color: #f2021c;
   background-image: none;
   color: #FFFFFF;
   font-family: Ubuntu;
   font-weight: bold;
   font-size: 16px;
}
#indexButton1:hover
{
   background-color: #BF5200;
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexButton1
{
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#wb_indexText35 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText35 div
{
   text-align: left;
}
#wb_indexText37 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText37 div
{
   text-align: left;
}
#wb_indexText40 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_indexText40 div
{
   text-align: right;
}
#wb_home 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_home div
{
   text-align: left;
}
#indexLayer5
{
   background-color: transparent;
   background-image: url(../images/bg-black50.png);
   background-repeat: repeat;
   background-position: center top;
}
#wb_indexText73 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText73 div
{
   text-align: left;
}
#wb_indexText1 
{
   background-color: transparent;
   background-image: none;
   border: 0px #696969 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText1 div
{
   text-align: left;
}
#indexImage18
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   -webkit-animation: transform-3d-sign 1000ms linear 5500ms 1 normal;
   -moz-animation: transform-3d-sign 1000ms linear 5500ms 1 normal;
   animation: transform-3d-sign 1000ms linear 5500ms 1 normal;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText2 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText2 div
{
   text-align: left;
}
#indexLayer16
{
   background-color: #42ab3d;
   background-image: none;
}
#wb_indexText33 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText33 div
{
   text-align: center;
}
#wb_indexText26 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText26 div
{
   text-align: left;
}
#wb_indexForm2
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
}
#indexButton2
{
   border: 0px #FFFFFF solid;
   background-color: #181B24;
   background-image: none;
   color: #FFFFFF;
   font-family: Ubuntu;
   font-weight: bold;
   font-size: 16px;
}
#indexButton2:hover
{
   background-color: #353C4F;
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexButton2
{
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexEditbox3
{
   border: 4px #181B24 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#514E54;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexEditbox3:focus
{
   border-color: #181B24;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   outline: 0;
}
#indexEditbox4
{
   border: 4px #181B24 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#514E54;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexEditbox4:focus
{
   border-color: #181B24;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   outline: 0;
}
#wb_indexText27 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText27 div
{
   text-align: left;
}
#wb_indexCssMenu1
{
   border: 0px #C0C0C0 solid;
   background-color: transparent;
}
#wb_indexCssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_indexCssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 15px 0px 0px;
}
#wb_indexCssMenu1 a
{
   display: block;
   float: left;
   color: #FFFFFF;
   border: 0px #CCCCCC solid;
   background-color: transparent;
   background-image: none;
   font-family: Ubuntu;
   font-weight: normal;
   font-size: 16px;
   font-style: normal;
   text-decoration: none;
   height: 44px;
   line-height: 44px;
   padding: 0px 5px 0px 5px;
   vertical-align: middle;
   text-align: center;
}
#wb_indexCssMenu1 li:hover a, #wb_indexCssMenu1 a:hover
{
   color: #FFA766;
   background-color: transparent;
   background-image: none;
   border: 0px #2E6DA4 solid;
}
#wb_indexCssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_indexCssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_indexCssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_indexCssMenu1.affix
{
   top: 0 !important;
   position: fixed !important;
   left: 50% !important;
   margin-left: -471px;
}
#indexLayer9
{
   background-color: #000000;
   background-image: url(../images/fon-logo-ch-20.png);
   background-repeat: repeat;
   background-position: left top;
}
#indexLayer23
{
   background-color: #121212;
   background-image: none;
}
#wb_indexText56 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText56 div
{
   text-align: center;
}
#indexLayer27
{
   background-color: #121212;
   background-image: none;
}
#indexLayer12
{
   background-color: #121212;
   background-image: none;
}
#indexShape11
{
   border-width: 0;
}
#indexShape13
{
   border-width: 0;
}
#indexShape14
{
   border-width: 0;
}
#wb_indexText58 
{
   background-color: transparent;
   background-image: none;
   border: 0px #696969 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_indexText58 div
{
   text-align: right;
}
#indexImage34
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage35
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage36
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText67 
{
   background-color: transparent;
   background-image: none;
   border: 0px #696969 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText67 div
{
   text-align: left;
}
#wb_indexText57 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText57 div
{
   text-align: center;
}
#wb_indexText59 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText59 div
{
   text-align: center;
}
#wb_indexText66 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText66 div
{
   text-align: center;
}
#wb_indexText89 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText89 div
{
   text-align: center;
}
#wb_indexText92 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText92 div
{
   text-align: center;
}
#indexLayer13
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_indexText74 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText74 div
{
   text-align: center;
}
#wb_indexText76 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_indexText76 div
{
   text-align: justify;
}
#wb_indexText77 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText77 div
{
   text-align: center;
}
#wb_indexText96 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_indexText96 div
{
   text-align: justify;
}
#wb_indexText97 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText97 div
{
   text-align: center;
}
#wb_indexText98 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: justify;
}
#wb_indexText98 div
{
   text-align: justify;
}
#indexImage1
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   -webkit-animation: transform-3d-flip 500ms linear 2500ms 1 normal both;
   -moz-animation: transform-3d-flip 500ms linear 2500ms 1 normal both;
   animation: transform-3d-flip 500ms linear 2500ms 1 normal both;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText17 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText17 div
{
   text-align: center;
}
#wb_indexText41 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText41 div
{
   text-align: center;
}
#indexImage7
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_o-nas 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_o-nas div
{
   text-align: left;
}
#wb_contact 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_contact div
{
   text-align: left;
}
#wb_indexText45 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText45 div
{
   text-align: left;
}
#indexImage19
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexPhotoGallery2
{
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   font-size: 0;
   width: 100%;
   height: 100%;
   table-layout: fixed;
   display: table;
}
#indexPhotoGallery2 .thumbnails
{
   margin: 0;
}
#indexPhotoGallery2 .thumbnail
{
   position: relative;
   min-height: 1px;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
   float: left;
   padding: 3px 3px 3px 3px;
   width: 16.66666667%;
   text-align: center;
   vertical-align: top;
}
#indexPhotoGallery2 .thumbnail img
{
   border: 0px #000000 solid;
   display: block;
   width: 100%;
   height: auto;
   max-width: 100%;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
   box-sizing: border-box;
}
#indexPhotoGallery2 .clearfix:before,
#indexPhotoGallery2 .clearfix:after,
#indexPhotoGallery2 .thumbnails:before,
#indexPhotoGallery2 .thumbnails:after
{
   display: table;
   content: " ";
}
#indexPhotoGallery2 .clearfix:after,
#indexPhotoGallery2 .thumbnails:after
{
   clear: both;
}
#indexPhotoGallery2 .visible-col6
{
   display: block;
}
#wb_indexText16 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText16 div
{
   text-align: left;
}
#indexShape3
{
   width: 216px;
   height: 44px;
   background-color: #f2021c;
   background-image: none;
   border: 0px #f2021c solid;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   border-radius: 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
#indexShape3_text
{
   position: absolute;
   left: 1px;
   top: 9px;
   width: 214px;
   height: 34px;
   overflow: hidden;
   text-align: center;
}
#indexShape3:hover
{
   background-color: #df5050;
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexShape3
{
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexImage14
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexLayer7
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_indexText32 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText32 div
{
   text-align: center;
}
#wb_shema-raboty 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_shema-raboty div
{
   text-align: left;
}
#indexImage30
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 32px;
   height: 32px;
}
#indexImage33
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 32px;
   height: 32px;
}
#indexImage37
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage38
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage39
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexShape4
{
   width: 222px;
   height: 44px;
   background-color: #f2021c;
   background-image: none;
   border: 0px #f2021c solid;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   border-radius: 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
#indexShape4_text
{
   position: absolute;
   left: 1px;
   top: 9px;
   width: 220px;
   height: 34px;
   overflow: hidden;
   text-align: center;
}
#indexShape4:hover
{
   background-color: #df5050;
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexShape4
{
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#wb_indexText34 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText34 div
{
   text-align: center;
}
#wb_indexText38 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText38 div
{
   text-align: center;
}
#wb_indexText42 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText42 div
{
   text-align: center;
}
#wb_indexText44 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText44 div
{
   text-align: center;
}
#wb_indexText46 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText46 div
{
   text-align: center;
}
#wb_indexText48 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText48 div
{
   text-align: center;
}
#wb_indexText49 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText49 div
{
   text-align: center;
}
#wb_indexText50 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText50 div
{
   text-align: center;
}
#indexLayer15
{
   background-color: transparent;
   background-image: url(../images/lin-centr-02.png);
   background-repeat: no-repeat;
   background-position: center top;
   background-size: 100% 100%;
}
#wb_licencii 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_licencii div
{
   text-align: left;
}
#indexImage2
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText39 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: right;
}
#wb_indexText39 div
{
   text-align: right;
}
#indexShape1
{
   border-width: 0;
}
#indexShape6
{
   border-width: 0;
}
#indexLayer8
{
   background-color: transparent;
   background-image: url(../images/slide-solo-03.jpg);
   background-repeat: no-repeat;
   background-position: left center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#indexImage8
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage13
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage25
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText4 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText4 div
{
   text-align: center;
}
#wb_indexText5 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText5 div
{
   text-align: center;
}
#indexShape5
{
   width: 323px;
   height: 50px;
   background-color: #0085fe;
   background-image: none;
   border: 0px #0085fe solid;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   border-radius: 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
#indexShape5_text
{
   position: absolute;
   left: 1px;
   top: 12px;
   width: 321px;
   height: 37px;
   overflow: hidden;
   text-align: center;
}
#indexShape5:hover
{
   background-color: #BF5200;
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexShape5
{
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexLayer10
{
   background-color: transparent;
   background-image: url(../images/toplivi-slide.jpg);
   background-repeat: no-repeat;
   background-position: right center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#wb_indexText8 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText8 div
{
   text-align: left;
}
#indexLayer2
{
   background-color: #42ab3d;
   background-image: none;
}
#wb_indexText3 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText3 div
{
   text-align: left;
}
#wb_indexForm4
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
}
#indexButton4
{
   border: 0px #FFFFFF solid;
   background-color: #181B24;
   background-image: none;
   color: #FFFFFF;
   font-family: Ubuntu;
   font-weight: bold;
   font-size: 16px;
}
#indexButton4:hover
{
   background-color: #353C4F;
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexButton4
{
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexEditbox7
{
   border: 4px #181B24 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#514E54;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexEditbox7:focus
{
   border-color: #181B24;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   outline: 0;
}
#indexEditbox8
{
   border: 4px #181B24 solid;
   background-color: #FFFFFF;
   background-image: none;
   color :#514E54;
   font-family: Arial;
   font-weight: normal;
   font-size: 17px;
   padding: 0px 0px 0px 20px;
   text-align: left;
   vertical-align: middle;
}
#indexEditbox8:focus
{
   border-color: #181B24;
   -webkit-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   -moz-box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   box-shadow: inset 0px 1px 1px rgba(0,0,0,0.075), 0px 0px 8px rgba(24,27,36,0.60);
   outline: 0;
}
#wb_indexText6 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText6 div
{
   text-align: left;
}
#indexImage3
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage4
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexLayer11
{
   background-color: transparent;
   background-image: url(../images/slide-5ok.jpg);
   background-repeat: no-repeat;
   background-position: left center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#wb_indexText7 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText7 div
{
   text-align: center;
}
#wb_indexText9 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText9 div
{
   text-align: center;
}
#indexShape7
{
   width: 500px;
   height: 51px;
   background-color: #f2021c;
   background-image: none;
   border: 0px #f2021c solid;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   border-radius: 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
#indexShape7_text
{
   position: absolute;
   left: 1px;
   top: 13px;
   width: 498px;
   height: 37px;
   overflow: hidden;
   text-align: center;
}
#indexShape7:hover
{
   background-color: #df5050;
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexShape7
{
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#wb_indexText10 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText10 div
{
   text-align: left;
}
#indexLayer17
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_indexText11 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText11 div
{
   text-align: center;
}
#indexImage5
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage9
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage10
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage11
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage15
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexImage16
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText12 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText12 div
{
   text-align: center;
}
#indexImage17
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 32px;
   height: 32px;
}
#indexImage20
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 32px;
   height: 32px;
}
#wb_indexText13 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText13 div
{
   text-align: left;
}
#indexImage21
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_indexText14 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText14 div
{
   text-align: center;
}
#indexImage6
{
   border: 0px #000000 solid;
   padding: 0px 0px 0px 0px;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#indexShape8
{
   width: 249px;
   height: 40px;
   background-color: #f2021c;
   background-image: none;
   border: 0px #f2021c solid;
   -moz-border-radius: 0px;
   -webkit-border-radius: 0px;
   border-radius: 0px;
   -webkit-border-radius: 0px;
   -moz-border-radius: 0px;
   border-radius: 0px;
}
#indexShape8_text
{
   position: absolute;
   left: 1px;
   top: 8px;
   width: 247px;
   height: 31px;
   overflow: hidden;
   text-align: center;
}
#indexShape8:hover
{
   background-color: #df5050;
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#indexShape8
{
   -webkit-transition: background-color 300ms linear 0ms;
   -moz-transition: background-color 300ms linear 0ms;
   transition: background-color 300ms linear 0ms;
}
#wb_indexText15 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText15 div
{
   text-align: center;
}
#indexLayer3
{
   background-color: #000000;
   background-image: url(../images/azs-roznica.jpg);
   background-repeat: no-repeat;
   background-position: center center;
   background-attachment: fixed;
   background-position: 50% 0;
   background-size: cover;
}
#wb_indexText21 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText21 div
{
   text-align: center;
}
#wb_indexText22 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_indexText22 div
{
   text-align: left;
}
#MenuTop
{
   background-color: #000000;
   background-image: none;
   -moz-box-shadow: 0px -2px 5px #000000;
   -webkit-box-shadow: 0px -2px 5px #000000;
   box-shadow: 0px -2px 5px #000000;
}
#indexLayer4
{
   background-color: #FFFFFF;
   background-image: none;
}
#indexLayer1
{
   background-color: #000000;
   background-image: none;
}
#wb_indexText18 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText18 div
{
   text-align: center;
}
#wb_advantages 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_advantages div
{
   text-align: left;
}
#wb_price 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_price div
{
   text-align: left;
}
#wb_dostavka 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_dostavka div
{
   text-align: left;
}
#wb_azs 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_azs div
{
   text-align: left;
}
#wb_indexText23 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText23 div
{
   text-align: center;
}
#wb_indexText24 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText24 div
{
   text-align: center;
}
#indexShape12
{
   border-width: 0;
}
#wb_indexText25 
{
   background-color: transparent;
   background-image: none;
   border: 0px #000000 solid;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_indexText25 div
{
   text-align: center;
}
